function love.load()
  love.graphics.setMode(1280, 720, false, true, 8)
  title = love.graphics.newImage("title.png")
  ice = love.graphics.newImage("ice.png")
  title_sound = love.audio.newSource("title.ogg", "static")
end

function love.update(dt)
  world:update(dt)
  love.audio.play(title_sound)
  if dt < 100 then
    love.graphics.draw(title, 0, 0)
  end
end

function love.draw()
  love.graphics.draw(ice, 0, 0, 0)
end
